Subject: Mopac parameters

From: Mendel Fleisher <[email-masked]>
Date: Mon, 01 Nov 1999 13:39:54 +0200

Dear CCL`ers,

  I am looking for Na and K parameters for Mopac (AM1,PM3).

   Thanks in advance

  M.Fleisher
----------------------------------------------------------------
 Dr. Mendel FLEISHER                         Phone +371-7-551822
 Latvian Institute of Org.Synthesis          FAX   +371-7-821038
 Aizkraukles str. 21                  E-mail: [email-masked]
 LV-1006 Riga
 LATVIA                             Web: http://www.osi.lanet.lv 
-----------------------------------------------------------------